## me-tv 1.3.6

=== debian/changelog ===
me-tv (1.3.6-1ubuntu0.2) precise-proposed; urgency=low

  * Fix EPG thread related hangs.
    - Add fix_database_access_problem.diff, cherry-picked from upstream.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 24 Jun 2012 16:51:30 +0200

me-tv (1.3.6-1ubuntu0.1) precise-proposed; urgency=low

  * Fix user interface freezing on startup. (LP: #958751)
    - Add fix_ui_freeze.diff, cherry-picked from upstream.

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 02 Jun 2012 10:02:14 +0200

me-tv (1.3.6-1) unstable; urgency=low

  * New upstream release

 -- Scott Evans <scott@vk7hse.hobby-site.org>  Sun, 23 Jan 2011 09:52:04 +1100

me-tv (1.3.5-1) unstable; urgency=low

  * New upstream release

 -- Scott Evans <scott@vk7hse.hobby-site.org>  Mon, 13 Dec 2010 10:56:38 +1100

me-tv (1.3.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Updated Standards-Version to 3.9.1

 -- Scott Evans <scott@vk7hse.hobby-site.org>  Thu, 11 Nov 2010 12:19:18 +1100
