=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with xine $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-schemas-install

override_dh_xine:
	dh_xine x ffmpeg
