## me-tv 1.3.7

=== debian/changelog ===
me-tv (1.3.7-1build2) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:44:07 +0000

me-tv (1.3.7-1build1) wily; urgency=medium

  * No-change rebuild against libgconfmm-2.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:31:18 +0000

me-tv (1.3.7-1) unstable; urgency=medium

  * Orphaning package

 -- Julian Andres Klode <jak@debian.org>  Mon, 21 Jul 2014 01:18:53 +0200

me-tv (1.3.7-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against libxine2-dev (Closes: #741364)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 09 Apr 2014 22:22:09 +0200

me-tv (1.3.7-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Pick fix_database_access_problem.patch from upstream
  - Should fix EPG thread related hangs (Closes: #667731)

 -- Timo Jyrinki <timo@debian.org>  Tue, 19 Jun 2012 16:37:17 +0300

me-tv (1.3.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
  * Fixes crash on startup (Closes: #672243)
  * Add a patch to restore po/Makefile.in.in to build
  * Add dh_autoreconf because of different kind of upstream release
 -- Timo Jyrinki <timo@debian.org>  Wed, 30 May 2012 10:46:20 +0300
