=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: video
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Scott Evans <scott@vk7hse.hobby-site.org>
-Uploaders: Julian Andres Klode <jak@debian.org>,
-           Philipp Kern <pkern@debian.org>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, intltool,
-               libgtkmm-2.4-dev (>=2.12), libxine-dev, libx11-dev,
+               libgtkmm-2.4-dev (>=2.12), libxine2-dev, libx11-dev,
                libsqlite3-dev, libgconfmm-2.6-dev, libunique-dev,
-               libdbus-glib-1-dev
+               libdbus-glib-1-dev, dh-autoreconf
 Standards-Version: 3.9.1
 Homepage: https://launchpad.net/me-tv
