=== debian/watch ===
version=3
https://launchpad.net/me-tv/+download http.*me-tv-(\d+\.\d+\.\d+)\.tar\.gz
