## me-tv 1.4.0.12

=== debian/changelog ===
me-tv (1.4.0.12-0.siduction.1) unstable; urgency=low

  * New upstream version.

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 19 Mar 2013 19:16:47 +0100

me-tv (1.4.0-0~49~quantal1) quantal; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Mon, 31 Dec 2012 08:00:47 +0000

me-tv (1.4.0-0) natty; urgency=low

  * New upstream version based on new client-server architecture (LP: #837910)

 -- Mantas Kriaučiūnas <mantas@akl.lt>  Mon, 27 Feb 2012 09:06:35 +0200
