=== debian/control ===
Source: me-tv
Section: video
Priority: optional
Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
Uploaders: Julian Andres Klode <jak@debian.org>,
           Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, intltool,
               libgtkmm-2.4-dev (>=2.12), libxine-dev, libx11-dev,
               libsqlite3-dev, libgconfmm-2.6-dev, libunique-dev,
               libdbus-glib-1-dev, libxml++2.6-dev, libvlc-dev,
               libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, gnome-common
Standards-Version: 3.9.1
Homepage: https://launchpad.net/me-tv

Package: me-tv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc-nox
Recommends: dvb-apps
Description: Me TV, it's TV for me computer
 Me TV is a digital television viewer for GNOME.
 .
 Me TV was developed for the modern digital lounge room with a PC for a media
 centre that is capable of normal PC tasks (web surfing, word processing and
 watching TV).
