=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --disable-schemas-install

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs changelog
